@charset "utf-8";

/*============================================
 contents.css
============================================*/

/* ------------------------------------------------------------
mainContents
------------------------------------------------------------ */

.titleArea {

	background-image: url("https://image.infoseek.rakuten.co.jp/content/seiji/img/common/H1bg.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
	margin-bottom:20px;
	padding:20px 0 30px 0;
}

.titleArea h1{
	font-size:163%;
	font-weight:nomal;
}
.titleArea .subH1{
	font-size:88%;
	font-weight:nomal;
	letter-spacing:0.2em;
}

h2.mainH2{
	margin:0 0 10px 0;
	background-image: url("https://image.infoseek.rakuten.co.jp/content/seiji/img/common/H2bg.gif");
	padding:5px 5px 5px 10px;
	font-size:88%;
	letter-spacing:0.2em;
	font-weight:bold;
	
}

h3.mainH3 {
font-size:82%;
    color: #111111;
    font-weight: bold;
    margin:0 0 10px 10px;
	padding:2px 0 3px 10px;
	border-left:#999999 5px solid;


}

h4{
font-size:82%;
    color: #111111;
    font-weight: bold;
margin:0 0 10px 10px;
padding:2px 0 3px 10px;

}


h3.mainH3R{
font-size:82%;
    color: #111111;
    font-weight: bold;
    margin:0 0 5px 10px;
	padding:2px 0 3px 10px;
	border-left:#BF0000 5px solid;


}

.h3s{
margin:10px 0 5px 0;
padding:0 5px 5px 0;
border-bottom: #666666 3px solid;
clear: both;
}

.h3s h3 {
display: inline;
float:left;
vertical-align:baseline;
}

.h3s .rmore{

display: inline;
float:right;
text-align: right;
vertical-align:baseline;
}


.txtArea{
padding:10px;
font-size:82%;
margin:0 0 15px 0;
line-height:1.45em;
letter-spacing:0.2em;

}

.floatL{
float:left;
}

.floatR{
float:right;
}

.alignL{
text-align:Left;
}
.alignC{
text-align:center;
}
.alignR{
text-align:right;
}

.Listreadmore{
text-align:right;
margin-top:5px;
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/bg_diza1.gif');
padding:5px;
}


.vrtcalBorderL{
margin-left:5px;
padding-left:5px;
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/hr_vert.gif');
background-repeat: repeat-y;
}

.vrtcalBorderR{
padding-right:5px;
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/hr_vert.gif');
background-repeat: repeat-y;
background-position:right top;
}

.hrBorderBTM{
padding-bottom:3px;
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/hr_hori.gif');
background-repeat: repeat-x;
background-position:right bottom;
}

/* --- 表全体 --- */
table.Tbl{
margin:0;
padding:0;
border-collapse: collapse;
border-spacing: 0;
border:#CECECE 1px solid;
font-size: 82%;
}

/* --- セル --- */
table.Tbl th,
table.Tbl td {
padding: 3px 5px;
border:#CECECE 1px solid;
}

/* --- 見出しセル --- */
table.Tbl thead th {
border-bottom:#999999 2px solid;
}

table.Tbl th {
background:#EFEFEF;
text-align: center;
}

.example{
color: #BF0000;
font-size: 75%;
font-weight: normal;
vertical-align: super;
}



ul.h3s_list,ul.h3s_list_ic,{
margin:5px;
}

ul.h3s_list li{
list-style-type:none;
line-height:1.5em;
height:1.5em;
font-size:82%;
margin:3px;
padding-left:10px;
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/li_mark3.gif');
background-repeat: no-repeat;
background-position: 0 0.5em;
overflow:hidden;
}


ul.h3s_list_ic li{
list-style-type:none;
display:block;
float:left;
font-size:82%;
text-align:center;
}

ul.list_nomal li{
list-style-type:none;
line-height:1.5em;
font-size:82%;
margin:3px;
padding-left:10px;
background-image:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/li_mark3.gif');
background-repeat: no-repeat;
background-position: 0 0.5em;
}


dl.dlnomal{
margin:0;
padding:0;
}

dl.dlnomal dt{
font-weight:bold;
}

dl.dlnomal dd{
margin:0;
padding:5px;
}


.dtR{
display: inline;
font-size:82%;
clear: both;
float: left;
margin-right:5px;
letter-spacing:0.2em;
}

.dtR_Red{
display: inline;
font-size:82%;
background-image: url("https://image.infoseek.rakuten.co.jp/content/seiji/img/common/li_mark.gif");
background-position: 0 0.48em;
background-repeat: no-repeat;
clear: both;
float: left;
font-weight: bold;
padding-left: 10px;
margin-right:5px;
letter-spacing:0.2em;
}

.ddL{
display:block;
font-size:82%;
letter-spacing:0.2em;
}

.termsNo{
font-weight:bold;
margin:20px 0 5px 0;
}

.termsDTxt{
letter-spacing:0.2em;
font-size:82%;
}


.kakomi{
margin:20px;
padding:8px;
border:#F1F1F1 1px solid;
background-color:#F9F9F9;

	line-height:1.45em;
}

.kakomiY{
margin:20px;
padding:8px;
border:#F06E5A 1px solid;
background-color:#FFFFCC;

}


.pintRed{
color:#BF0000;
}

.attention{
background:#F6F6F6;
font-size:67%;
padding:5px;
margin:10px;
width:590px;
color:#666666;
}

.imgs_kakomi{
margin:5px;
border:#EEEEEE 1px solid;
padding:5px;
background:#F6F6F6;
}


.imgs_caption{
font-size:x-small;
_font-size:xx-small;
text-align:center;
margin-top:2px;
}


/* ------------------------------------------------------------
Right Navi
------------------------------------------------------------ */

.bg_diza1{
padding:6px;
background-image:url("https://image.infoseek.rakuten.co.jp/content/seiji/img/common/bg_diza1.gif");
}

.bg_white{
padding:6px;
background:#FFFFFF;
}

h3.rnavi_DonationResultTT{
margin:0;
padding:0;
width:300px;
height:34px;
background-image:url("https://image.infoseek.rakuten.co.jp/content/seiji/img/common/rnavi_DonationResultTT.gif");
text-indent:-9999px;
}

.rnavi_DonationResult{
margin:0 0 5px 0;
padding-top:0;
}

.rnavi_DonationResult_inner{
text-align:center;
font-size:150%;
color:#BF0000;
font-family: "Arial Black",Gadget,sans-serif;
line-height:1.2em;
}

.rnavi_DonationResult_inner img{
vertical-align:baseline;
}

.rnavi_DonationResult_gotoDetail{
margin:10px 10px 0 10px;
padding-top:5px;
background:url('https://image.infoseek.rakuten.co.jp/content/seiji/img/common/hr_hori.gif');
background-repeat:repeat-x;
font-size:60%;

}


.icLinks{
margin:0 2px 3px 2px;
}

.icLinks2{
margin:0 3px 5px 3px;
padding:2px;
border:1px #cccccc solid;
}

